Publishing details

Changelog

lua-wsapi (1.6.0-1) unstable; urgency=low


  * New upstream version supporting Lua 5.2 
  * Packaging moved to git
  * Removed transitional packages

 -- Enrico Tassi <email address hidden>  Tue, 23 Oct 2012 13:09:20 +0200

Available diffs

Builds

Built packages

Package files